anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-06-08T21:46:00.829+0000
createdBy:
  href: https://cad.onshape.com/api/users/55573168e4b048f081b2f50a
  id: 55573168e4b048f081b2f50a
  image: https://profiles.onshape.com/a725ce4b3a1473ff6a70ddd08b576c4fa020b289f149a8ecbe2ff4311ea56111.png
  name: Guy Taylor
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/5434c72be4b04a159d9063e9/workspaces/c3c3de6e36f24733bd28aff8
  id: c3c3de6e36f24733bd28aff8
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/5434c72be4b04a159d9063e9
id: 5434c72be4b04a159d9063e9
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-07-19T12:18:19.852+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55573168e4b048f081b2f50a
  id: 55573168e4b048f081b2f50a
  image: https://profiles.onshape.com/a725ce4b3a1473ff6a70ddd08b576c4fa020b289f149a8ecbe2ff4311ea56111.png
  name: Guy Taylor
  state: 1
name: Blah blah test thingy
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55573168e4b048f081b2f50a
  id: 55573168e4b048f081b2f50a
  image: https://profiles.onshape.com/a725ce4b3a1473ff6a70ddd08b576c4fa020b289f149a8ecbe2ff4311ea56111.png
  name: Guy Taylor
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/5434c72be4b04a159d9063e9/w/c3c3de6e36f24733bd28aff8?t=1468930711449
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/5434c72be4b04a159d9063e9/w/c3c3de6e36f24733bd28aff8/s/300x170?t=1468930711449
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/5434c72be4b04a159d9063e9/w/c3c3de6e36f24733bd28aff8/s/70x40?t=1468930711449
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/5434c72be4b04a159d9063e9/w/c3c3de6e36f24733bd28aff8/s/600x340?t=1468930711449
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/5434c72be4b04a159d9063e9/w/c3c3de6e36f24733bd28aff8/s/300x300?t=1468930711449
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
